/*
	Skin name:DDart Dream On (Black) Which is fully adapted to the dark sites
	Description:  This Skin is designed to dark sites and is fully compatible with many sites. This version of the skin are removed many bugs and added more classes in CSS to remove the problems arising at different sites. This does not guarantee that you will need to adjust your site!
(IE8 + ,IE9 + ,IE10+ , Opera11.10+, Chrome,Safari4+ , Chrome10+,Safari5.1+, FF3.6+ , W3C compatible)
	Author: Dobrin Draganov
	Author url: http://ddart-bg.com
	Mingle Forum url: http://cartpauj.com/projects/mingle-forum-plugin
	Version: 2.2
*/

 /*   -= Info Border radius =-	/* 
   

   Saf3+, Chrome
   
   -webkit-border-radius: 5px;
   
  -webkit-border-top-left-radius:5px;
  -webkit-border-top-right-radius:5px;
  -webkit-border-bottom-right-radius:5px;
  -webkit-border-bottom-left-radius:5px;
 

   FF1+
   
   -moz-border-radius: 5px;
   
  -moz-border-radius-topleft:5px;
  -moz-border-radius-topright:5px;
  -moz-border-radius-bottomright:5px;
  -moz-border-radius-bottomleft:5px;
 

  Opera 10.5, IE 9
  
  border-radius: 5px;
  
  border-top-left-radius:5px;
  border-top-left-radius:5px;
  border-bottom-right-radius:5px;
  border-bottom-left-radius:5px;	
	
*/

/*   -= End Info Border radius =-	*/	

/*ddart button ---------------------------------------*/ 
#wpf-post-submit,
#wpf-search-submit,
#quick-reply-submit,
#wpf-login-button,
#wpf-login-button,
#wpf-edit-button,
#wpf-wrapper input[type=submit],
mfimage.file{
    background: #444444; /* Old browsers */
	background: -moz-linear-gradient(top, #444444 0%, #1C1C1C 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#444444), color-stop(100%,#1C1C1C)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #444444 0%,#1C1C1C 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #444444 0%,#1C1C1C 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, #444444 0%,#1C1C1C 100%); /* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#444444', endColorstr='#1C1C1C',GradientType=0 ); /* IE6-9 */
	background: linear-gradient(top, #444444 0%,#1C1C1C 100%); /* W3C */
	border: 1px solid #1d1d1d;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	color: #FFFFFF;
	cursor: pointer;
	font: normal 12px/20px Arial, Tahoma, Verdana, sans-serif;
	outline: none;
	padding: 2px 6px;
	text-align: center;
	text-decoration: none;
	line-height: 14px;
	#wpf-post-submit
}

#wpf-post-submit:hover,
#wpf-search-submit:hover,
#quick-reply-submit:hover,
#wpf-login-button:hover,
#wpf-login-button:hover,
#wpf-edit-button:hover,
#wpf-wrapper input[type=submit]:hover{
	background: #606060;
	background: -moz-linear-gradient(top, #606060 0%, #3b4148 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#606060), color-stop(100%,#343434)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #606060 0%,#343434 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #606060 0%,#343434 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, #606060 0%,#343434 100%); /* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#606060', endColorstr='#343434',GradientType=0 ); /* IE6-9 */
	background: linear-gradient(top, #606060 0%,343434 100%); /* W3C */
	border: 1px solid #3d3d3d;
	color: #EAEAEA;
	outline: none;
	text-decoration: none
}

/*ddart button end ---------------------------------------*/
#forum-category-img {
	
	margin: 0 -2px -8px 0;
	}

#mfimage{
	background: #343434;
	border: 1px solid #3d3d3d;
	color: #1d1d1d;
	outline: none;
	color: #fff;
	text-decoration: none
	
}
/*ddart textarea ---------------------------------------*/

#wpf-wrapper input[type="text"],#wpf-wrapper input.text, #wpf-wrapper input.title,#wpf-wrapper textarea,#wpf-wrapper select,
.wpf-input,
.wpf-textarea,
#sig-box{
	box-shadow: 0 1px 0 rgba(255,255,255, 0.1), inset 0 1px 5px rgba(0,0,0,1);
	-webkit-box-shadow: 0 1px 0 rgba(255,255,255, 0.1), inset 0 1px 5px rgba(0,0,0,1);
	-moz-box-shadow: 0 1px 0 rgba(255,255,255, 0.1), inset 0 1px 5px rgba(0,0,0,1);
	background-color: rgba(255,255,255,0.1);	
	color: #cccccc;
/*	text-shadow: 1px 1px 5px rgba(255,255,255,0.8);*/
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
    background-color:none !important;
	border: 1px solid #5B5E65;
	 }	
.wpf-textarea{	 

	margin:5px 0 5px 0;
}		 	  
.wpf-input:focus 
.wpf-textarea:focus,
#sig-box:focus,
#wpf-wrapper  textarea:focus{ 
    border: 1px solid #737375;
	box-shadow: 0 1px 0 rgba(255,255,255, 0.1), inset 0 1px 5px rgba(0,0,0,1);
	-webkit-box-shadow: 0 1px 0 rgba(255,255,255, 0.1), inset 0 1px 5px rgba(0,0,0,1);
	-moz-box-shadow: 0 1px 0 rgba(255,255,255, 0.1), inset 0 1px 5px rgba(0,0,0,1);
	background-color: rgba(255,255,255,0.1);	
	color: #fff !important;
 }
#wpf-wrapper  input{
	
	margin: 2px 0px !important;
	 vertical-align:middle;
	
	 }	 
#wpf-wrapper  input:focus{ 
	
	box-shadow: 0 1px 0 rgba(255,255,255, 0.1), inset 0 1px 5px rgba(0,0,0,1);
	-webkit-box-shadow: 0 1px 0 rgba(255,255,255, 0.1), inset 0 1px 5px rgba(0,0,0,1);
	-moz-box-shadow: 0 1px 0 rgba(255,255,255, 0.1), inset 0 1px 5px rgba(0,0,0,1);
	background-color: rgba(68,68,68,0.2);	
	color: #ffffff;
 }
#wpf-wrapper .menu_sub table{
	width:auto;
	
	}
#wpf-wrapper{
	line-height: normal;
	color: #fff;
	/*background-color: white; ENABLE THIS IF YOU'RE HAVING TROUBLE SEEING MENU FONTS*/
}
#wpf-wrapper th h4{
	font-weight: bold;
	color: #FFF !important; 
	margin: 0;
	text-shadow: 1px 1px 1px #000000;
}
#wpf-wrapper table#wp-mainmenu{
	 width: auto!important;
}
#wpf-wrapper table, #wpf-wrapper div, #wpf-wrapper h2, #wpf-wrapper h3, #wpf-wrapper h4, #wpf-wrapper form{
	margin: 30;
	padding: 0;
/*	-moz-border-radius: 4px; /
	-webkit-border-radius: 4px;  
	 border-radius: 4px;  */
}
#wpf-wrapper small{
	color: #b5b5b5;
	
}
#wpf-wrapper small img{
margin: 0 5px -5px  0;
}
.wpf-table a, .wpf-post-table a, #wpf-wrapper p a, #wpf-wrapper span a, #wpf-wrapper a{
	color: #4DB0D0;
	text-decoration: none;
	text-shadow: 1px 1px 1px #000000;
}

#wp-mainmenu a{
	color: #D6D9DD;
	font-weight: bold;
	text-shadow: 0 1px 0 #363636;
	font-weight: bold;
	text-decoration:none;
	padding:5px;
}

.wpf-table a:hover, .wpf-post-table a:hover, #wpf-wrapper a:hover {
	text-decoration: underline;
	color: #3399CC;
}

#wpf-wrapper th a {
	color: #fff;
	text-shadow: 0 1px 0 #000;
}

#wpf-wrapper th {
	color: #fff;
	text-shadow: 0 1px 0 #000;
}
#wpf-wrapper th.wpf-bright {
	color: #181818;
	text-shadow: 0px 1px 0 #EDEDED ;
}
table.search td{
	border: none;
}
table.search{
	background: #393939;
	border: 1px solid #aaa;
    -moz-border-radius: 16px; /* FF1+ */ 
	-webkit-border-radius: 16px; /* Saf3+, Chrome */ 
	 border-radius: 16px; /* Opera 10.5, IE 9 */
}

.topic_text p img { /*Edit This Value To Fit Your Theme*/
	max-width: 455px;
}

.topic_text li  {
	margin-left: 20px;
	}
img.avatar {
  float: none;
  margin: 0px;
}

ul#wpf-menu, ul.wpf-postmeta {
	margin: 0;
	padding: 0;
	padding-top: 5px;
	padding-bottom: 5px;
}
ul#wpf-menu li, .wpf-postmeta li{
	list-style: none;
	padding-right: 10px;
	display: inline;
}
.wpf-table{
	border-collapse: collapse;
	padding: 5px;
	border: 1px solid #535353;
	background: none;
	margin: 0;
	font-size:  95%; /*If your fonts are too small try increasing this number*/
}
.wpf-post-table{
	border-collapse: collapse;
	padding: 15px;
	border-left: 1px solid #767575 !important;
	border-right: 1px solid #767575 !important;
	border-bottom: 1px solid #767575 !important;
	border-top: 1px solid #535353 !important;
	
	background: rgba(17,17,17,0.7)!important;	
	
}
.wpf-table th, .wpf-post-table th{
	text-align:left;
	background: url('images/catbg.jpg') !important;
	border: 1px solid  #535353;
	padding: 5px;
	color: #fff;
	/*white-space: nowrap;*/
	overflow: auto;
}
.wpf-post-table td{
	padding: 5px;
}


td.forumIcon {
	 vertical-align: middle !important;
	 text-align: center!important;
	}
.wpf-table td{
	border: 1px solid #535353;
	padding-left: 5px;
	padding-right: 5px;
	padding: 5px;
}
td.autorpostbox {
	text-align: center;
	border-right: 1px solid #535353  !important;
	padding: 7.5px;

}
#wpf-wrapper .autorpostbox img.avatar{}

#wpf-wrapper .hr {
    background: url("images/buttons/hr-bg.png") repeat-x scroll 0 0 transparent;
    clear: both;
    height: 5px;
    margin: 5px 0 1px;
    padding: 0;
}

#wpf-wrapper strong{
	font-weight: bold;
    color: #FFFFFF;

	}
.wpf-table textarea {
	width: 98%;
}
#wpf-wrapper .wpf{
	padding: 1px;
	border: 1px solid #696969;
	box-shadow: 0px 0px 4px  rgba(63, 63, 63, 0.4);
	-moz-box-shadow: 0px 0px 4px    rgba(63, 63, 63, 0.4);
	-webkit-box-shadow: 0px 0px 4px rgba(63, 63, 63, 0.4);
	-wpf-table-moz-border-radius: 4px; 
	-webkit-border-radius: 4px;  
	 border-radius: 4px;
	 margin: 0;
}
#wpf-wrapper table{
 margin-bottom:0px;
 }
.wpf-post-table .wpf-alt{
	background: url('images/wpf-alt.png') !important; 
}
.wpf-table td.wpf-alt{
	vertical-align: middle !important;
	 background: url("images/td-wpf-old.png") repeat scroll 0 0 transparent !important;
	
}
#topicTable tr.odd {
	 background: url("images/td-wpf-old.png") repeat scroll 0 0 transparent !important;
	}
	
.wpf-table td.odd{
	 background: url("images/td-wpf-old.png") repeat scroll 0 0 transparent !important;
	}	
table tr.alt td{
	
	background: #272423; !important; 
	
}
#wpf-wrapper .sticky{
	
	background: url('images/sticky.png') !important; 
}
#wpf-wrapper .sticky a{
	font-weight: bold;
}

/* MOD */
td.forumtitle{
	border: 1px solid  #535353;
	padding: 5px;
    color: #FFFFFF;
 	overflow: auto;
    background: url("images/catbg.jpg") repeat scroll 0 0 transparent !important;
	cursor: pointer;
	outline: none;
	text-decoration: none;
	 box-shadow: none !important;
    -webkit-box-shadow:none !important;
    -box-shadow:none !important;
    -moz-box-shadow:none !important;
}
#wpf-wrapper .autorpostbox img.avatar{  }
 #wpf-wrapper .forumtitle a,
 th.InfoCenter b {
    color: #EDEDED;
    font-family: 'Times New Roman',Arial,serif;
	text-shadow: 1px 1px 0px #1C1C1C;
    font-size: 14px;
    font-weight: normal;
    letter-spacing: 2px;
	box-shadow: 0 1px 0 rgba(255,255,255, 0.1), inset 0 1px 5px rgba(0,0,0,1);
	-webkit-box-shadow: 0 1px 0 rgba(255,255,255, 0.1), inset 0 1px 5px rgba(0,0,0,1);
	-moz-box-shadow: 0 1px 0 rgba(255,255,255, 0.1), inset 0 1px 5px rgba(0,0,0,1);
	padding: 2px 7px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

.wpf-table tr.forumstatus th ,
td.statistik{
	color: #181818 !important;
	text-shadow: 0px 1px 0 #EDEDED !important;
	overflow: auto;
     background: url("images/titlebg.jpg") repeat scroll 0 0 transparent !important;
    border: 1px solid rgba(5, 53, 53, 0.4);
	 box-shadow: none !important;
    -webkit-box-shadow:none !important;
    -box-shadow:none !important;
    -moz-box-shadow:none !important;

}
/* end MOD */
td.wpf-meta{
	vertical-align: middle;
	background: url("images/buttons/hr-bg.png") repeat-x scroll 0 0 transparent;
	background-position:bottom !important;
	padding: 0;
	margin: 0;
}
td.wpf-meta a{
	font-weight: bold;
}
.wpf-small{
	margin-bottom: 10px;
}

.wpf-table h2{
	margin: 0;
	padding: 0;
	margin-top: 3px;
	margin-bottom: 3px;
	color: #fff;
	text-shadow: 0 1px 0 #000;
}

th.wpf-bright{
	background: url('images/titlebg.jpg') !important;
	color: #000;
	border-top: 1px solid #d3d3d3;
	padding: 2px !important;
}
th.wpf-bright h3{
	margin: 0;
	padding: 0;
	margin-top: 3px;
	margin-bottom: 3px;
}
.wpf-avatar{
	padding: 5px;
	border:6px solid #ddd;
}

#wpf-wrapper a img, #wpf-wrapper img {
	border: none;
	padding: 0;	
	background: transparent;
}
.updated{
	background: #d40000;
	border: 1px solid #b1b1b1;
	padding: 5px;
	margin-bottom: 1em;
}
.
#wpf-wrapper blockquote{
	background: #383839;
	border: 1px solid #dfdfdf;
	padding-left: 5px;
	margin: 0;
}
#wpf-wrapper blockquote b {
	border: 1px solid #848383;
    background: #444444 ;
    border-radius: 4px 4px 4px 4px;
    color: #FFFFFF !important;
    font-weight: bolder;
    margin: -25px 0 0 15px !important;
    min-width: 250px;
    padding: 2px 10px;
    position: absolute;
	 box-shadow: 2px 1px 4px   rgba(63, 63, 63, 0.7); -moz-box-shadow: 2px 1px 4px     rgba(63, 63, 63, 0.7); 

-webkit-box-shadow: 2px 1px 4px  rgba(63, 63, 63, 0.7);
}
#wpf-wrapper .postimages {
    border: 1px solid #434343; 
	padding:4px;
	background: none repeat scroll 0 0 #333333 !important;
   -moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	margin: 5px;
	box-shadow: 0px 0px 4px  rgba(68, 68, 68, 0.7); -moz-box-shadow: 0px 0px 3px    rgba(68, 68, 68, 0.7); -webkit-box-shadow: 0px 0px 3px rgba(68, 68, 68, 0.7);
}
.topic_text blockquote{
	background: url('images/wpf-table.png') !important; 
	border: 1px solid #535353;
	border-left: 4px solid #535353 !important;
	color: white;
	font-style: italic;
    margin: 1.5em;
    padding: 1em;
	text-shadow: 0 1px 0 #000;
	 -moz-border-radius: 0 7px 7px 0; /* FF1+ */ 
	-webkit-border-radius: 0 7px 7px 0; /* Saf3+, Chrome */ 
	 border-radius: 0 7px 7px 0x; /* Opera 10.5, IE 9 */
	 box-shadow: 2px 1px 4px   rgba(63, 63, 63, 0.3); -moz-box-shadow: 2px 1px 4px     rgba(63, 63, 63, 0.3); -webkit-box-shadow: 2px 1px 4px  rgba(63, 63, 63, 0.3);
	}
.topic_text pre.code {
	background: url('images/wpf-table.png') !important; 
	border: 1px solid #ADADAD;
    font-size: 95%;
    overflow: auto;
    padding: 5px;
    white-space: pre-wrap;
    width: 90%;
	 -moz-border-radius:  10px 2px 10px 2px;  /* FF1+ */ 
	-webkit-border-radius:  10px 2px 10px 2px;  /* Saf3+, Chrome */ 
	 border-radius:  10px 2px 10px 2px;  /* Opera 10.5, IE 9 */	
	 text-shadow: 0 1px 0 #000;
	}
	
.mf-custom-list .topic_text ul li { background: url(images/bbc/list-checkmark.png) no-repeat 0 3px !important; padding-left: 25px !important; margin: 5px 0 !important; list-style: none !important; }	
	
.mf-custom-list .topic_text ul li { background: url(images/bbc/list-dot.png) no-repeat 0 5px !important; }
.mf-custom-list ul li ul { padding: 2px 0px !important; margin: 0 !important; }	

/* definitions for the main tab, active means the tab reflects which page is displayed */
.maintab_first, .maintab_back, .maintab_last, .maintab_active_first, .maintab_active_back, .maintab_active_last
{
	color: white;
	_text-transform: uppercase;
	vertical-align: top;
	text-shadow: 0 1px 0 #000;
}
.maintab_back, .maintab_active_back
{
	color: white;
	text-decoration: none;
	vertical-align: top;
	padding: 2px 6px 6px 6px;
	font-family: tahoma, sans-serif;
}
#wp-mainmenu {
	background: url('images/wpf-table.png') !important; 
	-moz-border-radius-bottomleft: 4px;
	-webkit-border-bottom-left-radius:  4px;
	border-bottom-left-radius:  4px;
	-moz-border-radius-bottomright:  4px;
	-webkit-border-bottom-right-radius:  4px;
	border-bottom-right-radius: 4px;
	margin-left:10px;
	
	
	}
.menu_sub {
	padding:3px;
	
}
.maintab_first
{
	background: url('images/wpf-table.png') !important; 
	-moz-border-radius-bottomleft:4px;
	-webkit-border-bottom-left-radius:4px;
	border-bottom-left-radius:4px;
	width: 3px;
	
}
.maintab_back
{
	background: url('images/wpf-table.png') !important; 
}
.maintab_last
{
 background: url('images/wpf-table.png') !important; 
	-moz-border-radius-bottomright:4px;
	-webkit-border-bottom-right-radius:4px;
	border-bottom-right-radius:4px;
	width: 2px;
}
.wpf #wpf-wrapper a img, #wpf-wrapper img {
	border: none;
	padding:0;
	box-shadow: none;
	-webkit-box-shadow: none ;
	-moz-box-shadow: none ;
	background: transparent;

}

.wpf .wpf-table th img{
	margin: -2px 3px 0px 0;
 
	}

#wpf-wrapper img.avatar {
    border: 2px solid rgba(255, 255, 255, 0.3);;
   -moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
   
    font-size: 0;
    line-height: 0;
    position: relative;
}
/* #wpf-wrapper img.avatar:hover{
	 background: none repeat scroll 0 0 #535353; 
     opacity: 0.9;
	

} */
/*
.maintab_active_first
{
	background: url(images/maintab_active_first.gif) left bottom no-repeat !important;
	width: 6px;
}
.maintab_active_back
{
	background: url(images/maintab_active_back.gif) left bottom repeat-x !important;
}
.maintab_active_last
{
	background: url(images/maintab_active_last.gif) left bottom no-repeat !important;
	width: 8px;
}
*/

/* how links behave in main tab. */
.updated {
	color: #333;
	border: 1px solid #e1ca82;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	font-weight: normal;
	margin-top: 3px;
	margin-bottom:6px;
	text-decoration: none;
	background: #ffeaa6;
	background-image: -webkit-linear-gradient(rgba(255, 255, 255, .5), rgba(255, 255, 255, 0));
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255, 255, 255, .5)), color-stop(100%,rgba(255, 255, 255, 0))); /* Chrome,Safari4+ */
	background-image: -moz-linear-gradient(rgba(255, 255, 255, .5), rgba(255, 255, 255, 0));
	background-image: -ms-linear-gradient(rgba(255, 255, 255, .5), rgba(255, 255, 255, 0));
	background-image: -o-linear-gradient(rgba(255, 255, 255, .5), rgba(255, 255, 255, 0));
	background-image: linear-gradient(rgba(255, 255, 255, .5), rgba(255, 255, 255, 0));
	height: 20px;
	width: 100%;
	text-align: center;
	font-size: 12px;
	font-weight: bold;
	padding-top:3px !important;
	text-shadow: 1px 1px 1px #fff;

}
#wpf-wrapper .maintab_back a:link , #wpf-wrapper .maintab_back a:visited, #wpf-wrapper .maintab_active_back a:link , #wpf-wrapper .maintab_active_back a:visited
{
	color: white;
	text-shadow: 0 1px 0 #000;
	text-decoration: none;
}

.maintab_back a:hover, .maintab_active_back a:hover
{
	color: #e0e0ff;
	text-decoration: none;
	
}

/* definitions for the mirror tab */
#wpf-wrapper .mirrortab_first, #wpf-wrapper .mirrortab_back, #wpf-wrapper .mirrortab_last, #wpf-wrapper .mirrortab_active_first, #wpf-wrapper .mirrortab_active_back, #wpf-wrapper .mirrortab_active_last
{
	color: white;
	text-shadow: 0 1px 0 #000;
	vertical-align: top;
}
#wpf-wrapper .mirrortab_back, #wpf-wrapper .mirrortab_active_back
{
	color: white;
	text-decoration: none;
	vertical-align: bottom;
	text-shadow: 0 1px 0 #000;
	padding: 22px;
	font-family: tahoma, sans-serif;
}

.mirrortab_first
{
	background: url('images/wpf-table.png') !important; 
	-moz-border-radius-topleft:4px;
	-webkit-border-top-left-radius:4px;
	border-top-left-radius:4px;
	width: 3px;
	
	
}
.mirrortab_back
{ 
 background: url('images/wpf-table.png') !important; 
   

}
.mirrortab_last
{
	background: url('images/wpf-table.png') !important; 
	-moz-border-radius-topright:4px;
	-webkit-border-top-right-radius:4px;
	border-top-right-radius:4px;
	width: 2px;
	

}
/* how links behave in mirror tab. */
#wpf-wrapper .mirrortab_back a:link ,#wpf-wrapper  .mirrortab_back a:visited,#wpf-wrapper  .mirrortab_active_back a:link , #wpf-wrapper .mirrortab_active_back a:visited
{
	color: white;
	text-decoration: none;
	text-shadow: 0 1px 0 #000;
}
#wpf-wrapper .mirrortab_back a:hover,
#wpf-wrapper .maintab_back a:hover{
    color: #3399CC;
}
.mirrortab_back a:hover, .mirrortab_active_back a:hover
{
	color: #e0e0ff;
	text-decoration: none;
}

pre.code{
	width: 90%;
	background: #eee;
	border: solid 1px #ccc;
	padding: 5px;
	overflow: auto;
	white-space: pre-wrap;
	font-size: 95%; /*If font is too small try increasing this*/
}

#trail{
	margin-top: 20px;
}
#upshrinkHeader strong{
	background-color: #d66240;
	 -moz-border-radius: 3px; 
	-webkit-border-radius: 3px; 
	 border-radius: 3px; 
    color: #FFFFFF;
    display: inline;
    font-size: 90%;
    text-shadow:none;
    padding: 1px 4px;
	 margin-left: 1px;
	 margin-right:1px;
	}
.wpf-pages strong{
	background-color: #5C5C5C;
	 -moz-border-radius: 3px; 
	-webkit-border-radius: 3px; 
	 border-radius: 3px; 
    color: #FFFFFF;
    display: inline;
    font-size: 90%;
    text-shadow:none;
    padding: 1px 4px;
	 margin-left: 1px;
	 margin-right:1px;
	}
.wpf-pages a{
	background: none repeat scroll 0 0 #1FB3DD;
	 -moz-border-radius: 3px; 
	-webkit-border-radius: 3px; 
	 border-radius: 3px; 
    color: #FFFFFF !important;
    display: inline;
    font-size: 90%;
	text-decoration:none !important;
    padding: 1px 4px;
	text-shadow:none!important;
	 margin-left: 1px;
	 margin-right:1px;

	}	
	
.wpf-pages a:hover	{
	background-color: #5C5C5C;
	 -moz-border-radius: 3px; 
	-webkit-border-radius: 3px; 
	 border-radius: 3px; 
    color: #FFFFFF !important;
    display: inline;
    font-size: 90%; 
    padding: 1px 4px;
	text-shadow:none!important;
	text-decoration:none !important;
		}
	
#wpf-info{
	text-align:center; 
	background: none repeat scroll 0 0 rgba(34, 34, 34, 0.4) !important;
	padding:5px; 
	border:1px solid #535353;
	margin-top:15px;
	box-shadow: 0px 0px 4px  rgba(63, 63, 63, 0.4);
	-moz-box-shadow: 0px 0px 4px    rgba(63, 63, 63, 0.4);
	-webkit-box-shadow: 0px 0px 4px rgba(63, 63, 63, 0.4);
	 -moz-border-radius: 4px; /* FF1+ */ 
	-webkit-border-radius: 4px; /* Saf3+, Chrome */ 
	 border-radius: 4px; /* Opera 10.5, IE 9 */
}
#wpf-wrapper{
		font-size: 95%; /*If fonts are too small try increasing this*/

}
#wpf-wrapper td, #wpf-wrapper th{
	vertical-align: top;
	letter-spacing: normal !important;
	line-height: normal !important;
}
#wpf-wrapper th{
	vertical-align: middle;
	padding:5px;
}
#wpf-wrapper td {
     color: #FFFFFF;
	 
}
#topicTable tr{
	padding:0px;
}
#upshrinkHeader2 .wpf-bright{
	padding:1px 5px 1px 5px;
	margin:0;
}
#wpf-wrapper  input:focus{ 
	
	box-shadow: 0 1px 0 rgba(255,255,255, 0.1), inset 0 1px 5px rgba(0,0,0,1);
	-webkit-box-shadow: 0 1px 0 rgba(255,255,255, 0.1), inset 0 1px 5px rgba(0,0,0,1);
	-moz-box-shadow: 0 1px 0 rgba(255,255,255, 0.1), inset 0 1px 5px rgba(0,0,0,1);
	background-color: rgba(68,68,68,0.2);	
	color: #ffffff;
 } 

th.wpf-bright .wpf-input { 
color: #ffffff; 
    background-image:url("images/bbc/search_btn.png");
    background-position: 4px 4px;
    background-repeat:no-repeat;
   padding: 3.5px 0 3.5px 25px;
    height:15px!important;
} 
/*Attempt to make the forum look better with more themes*/
#forummenu td, #topicmenu td {
	padding: 1px 4px 1px !important;
	margin:0 !important;
	height:22px !important;
	vertical-align:middle !important;
}
.maintab_first, .mirrortab_first {
	font-size:5px !important;
}
.pop_menus td{
	padding: 0 7px 0 0 !important;
	margin:0 !important;
	
}
